title: "my snake is sick :("
author: "inchsheoacerteenoucan1"
content: "hello users and gentlemen of the forum\n\nmy majestic pet, stacy the snake, has been afflicted with a very\n\nmysterious and wretched viral\n\ndisease, one that has been siphoning her vitality\n\nand leaving her incapable of guzzling on her favorite\n\nfood, fresh rats and fried mice\n\nif anyone could identify this disease it would be very\n\nuseful. i do not trust veterinarians\n\na veritable profession"
replies:
    -   author: "inchsheoacerteenoucan1"
        time: 00;00;00;55
        content: "how do i attach a picture?"
    -   author: "ShareLater"
        time: 00;00;03;12
        content: "Just copy your favourite photo of your pets into the ASCII-o-Metron 9001. Make sure to use the most vibrant ones, the one where she demonstrates the most life, the one where she demonstrates the most soul!"
    -   author: "adultHenda"
        time: 00;00;07;38
        content: "Why do you type like that"
    -   author: "almostweroute2"
        time: 00;00;11;29
        content: "+ShareLater photographs do not guzzle up souls please stop hoaxing and fooling the impressionable users of this website"
    -   author: "UponWell"
        time: 00;00;31;42
        content: "a physical description of symptoms could be useful, vriend*\n\n*ditch for friend"
    -   author: "chairAnhines"
        time: 00;01;03;42
        content: "Why is this shit on my wonderful curator??"
    -   author: "inchsheoacerteenoucan1"
        time: 00;01;23;24
        content: "why wouldn't stacy the snake be on your special\n\ncurator. is your curator too smart to be fulled by\n\nevil afflictions\n\nvillainous poisons"
    -   author: "ShareLater"
        time: 00;01;26;57
        content: "We know what you are trying to create, +chairAnhines. You cut apart people's thoughts and rearrange them into your little reptilian spinal cord suffering thingamajinabob, until"
    -   author: "chairAnhines"
        time: 00;01;53;33
        content: "That's crazy I'm just trying to get the only worthwhile things on this shithole forum to brighten up my day"
    -   author: "inchsheoacerteenoucan1"
        time: 00;03;33;33
        content: "can you please help my snake ((((*\n\nrissian for sad face"
    -   author: "chairAnhines"
        time: 00;03;37;02
        content: "What's your problem"
    -   author: "ShareLater"
        time: 00;03;41;26
        content: "My problem, is that you and your fellow curators, are cramming beautiful unique threavds in a beautiful outflow into your little boxes for your own nefarious, tricksome, devilish purposes, turning this forum into glyphs and golongs.."
    -   author: "inchsheoacerteenoucan1"
        time: 00;03;41;40
        content: "it's okay everyone\n\ncaresome friends\n\ni have finally acquired a diagnosis\n\nfor stacy the snake!\n\nshe has loccusvirus\n\ni need you to pray for her"
    -   author: "BeeAsthrstoowinouer"
        time: 00;03;47;31
        content: "ok but if this thread had to get onto my mirror could you at least make it beautiful orderly coherent useful interesting??"
    -   author: "adultHenda"
        time: 00;04;01;08
        content: "No"
    -   author: "FacingFlow"
        time: 00;04;18;17
        content: "You too +adultHenda???"
    -   author: "adultHenda"
        time: 00;04;21;10
        content: "Nooo vriend your subsit e is good its just that i dont like Samanindincintit"
    -   author: "Samanindincintit"
        time: 00;04;26;16
        content: "WHAT DO YOU HAVE AGAINST ME"
    -   author: "adultHenda"
        time: 00;04;28;27
        content: "I tried using your subforum for a month and it just gave me the worst the most disgusting content imaginable. I didn't even have to read it for my brain to rot out and turn to goop through my ears"
    -   author: "Samanindincintit"
        time: 00;04;36;48
        content: "Theyre called mirrors if you cant call them a mirror instead of a subforum my site will send you you disgusting thing to hell herself"
    -   author: "adultHenda"
        time: 00;04;47;04
        content: "*hell itself"
    -   author: "inchsheoacerteenoucan1"
        time: 00;05;16;08
        content: "why wont anyone pray for my snake((((\n\nshe is going to die(((("
    -   author: "chairAnhines"
        time: 00;05;19;01
        content: "Nobody cares about your snake tell me how to get shit like this off my mirror or I'll"
    -   author: "almostweroute2"
        time: 00;05;19;02
        content: "or you'll"
    -   author: "chairAnhines"
        time: 00;05;39;41
        content: "Shove you into a fax machine"
    -   author: "almostweroute2"
        time: 00;05;39;42
        content: "me??"
    -   author: "chairAnhines"
        time: 00;05;45;55
        content: "This entire site probably"
    -   author: "almostweroute2"
        time: 00;05;46;08
        content: "how are you planning to do that?"
    -   author: "chairAnhines"
        time: 00;05;43;24
        content: "Using the same devious trick that this 'person' used to spam my mirror"
    -   author: "almostweroute2"
        time: 00;05;49;27
        content: "How horrible"
    -   author: "ShareLater"
        time: 00;05;52;29
        content: "Not as dreadful as the proclivities and bad habits of the average mirror user\n\nDid you know that when you break a mirror, you have to make sure that you're not reflected in it, otherwise you'll never be able to reclaim the integrity of your form"
    -   author: "almostweroute2"
        time: 00;06;00;02
        content: "That's crazy"
    -   author: "ShareLater"
        time: 00;06;00;05
        content: "That's crazy"
    -   author: "inchsheoacerteenoucan1"
        time: 00;06;22;12
        content: "thanks to all of you, you ridiculous and venomous lot\n\nmy snake has died\n\nnov*\n\n*thats litin for now\n\nyou need to repost the op of this thread into ten perfectly good threads, otherwise you will contract the loccovirus yourself and begin to dessicate and turn into goop!"
    -   author: "yethall6"
        time: 00;06;34;15
        content: "Oh thank you I almost got worried that my chainmail bot wasn't working properly"
    -   author: "ShareLater"
        time: 00;06;35;01
        content: "Alright, time to pack it up. I think we've permanently ruined chairAnhines's mirror"
    -   author: "chairAnhines"
        time: 00;06;37;08
        content: "How can you permanently ruin my mirror with one annoying post?"
    -   author: "FruitPilot"
        time: 00;06;37;11
        content: "YOU'll see"
    -   author: "chairAnhines"
        time: 00;06;44;02
        content: "I actually don't. What are you all even gibbering about"
    -   author: "chairAnhines"
        time: 00;08;10;12
        content: "Wait what's with the stylesheets, I can't cook with this I can't look at this I have to go to the ugly y8k main site what's wrong with you people what did you do to me what did you do to me what what what what what what"
